Activity log for bug #1325048

Date Who What changed Old value New value Message
2014-05-30 18:04:18 Kaosu bug added bug
2014-06-06 18:43:01 Jamie Strandboge affects apparmor (Ubuntu) firefox (Ubuntu)
2014-06-06 18:46:49 Jamie Strandboge firefox (Ubuntu): status New Fix Committed
2014-06-06 18:46:57 Jamie Strandboge firefox (Ubuntu): assignee Jamie Strandboge (jdstrand)
2014-07-01 23:34:04 Launchpad Janitor branch linked lp:~mozillateam/firefox/firefox-beta.saucy
2014-07-01 23:44:21 Launchpad Janitor branch linked lp:~mozillateam/firefox/firefox-beta.precise
2014-07-02 12:17:23 Launchpad Janitor branch linked lp:~mozillateam/firefox/firefox-beta.utopic
2014-07-03 02:23:29 Launchpad Janitor firefox (Ubuntu): status Fix Committed Fix Released
2014-07-15 19:56:55 Launchpad Janitor branch linked lp:firefox/stable
2014-07-15 19:59:14 Launchpad Janitor branch linked lp:~mozillateam/firefox/firefox.saucy
2014-07-15 20:00:24 Launchpad Janitor branch linked lp:~mozillateam/firefox/firefox.precise